archive: https://github.com/notofonts/adlam/releases/download/NotoSansAdlamUnjoined-v3.001/NotoSansAdlamUnjoined-v3.001.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansAdlamUnjoined/googlefonts/variable-ttf/NotoSansAdlamUnjoined[wght].ttf: NotoSansAdlamUnjoined[wght].ttf
